
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "MultiDemo", "MultiDemo.vbproj", "{6B82BC5A-A3CA-4A75-ACBB-4334277A41A7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6B82BC5A-A3CA-4A75-ACBB-4334277A41A7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6B82BC5A-A3CA-4A75-ACBB-4334277A41A7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6B82BC5A-A3CA-4A75-ACBB-4334277A41A7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6B82BC5A-A3CA-4A75-ACBB-4334277A41A7}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
